&About...=
&Activate=
&Close Window(s)=
&Feedback=
&Manual=
&Options...=
&Upgrade to VIP...=
&Windows...=
(Empty)=
100%=
125%=
150%=
2 Columns=
200%=
3 Columns=
400%=
50%=
75%=
About=
Accounts...=
Actions=
Add attachments...=
Add Attachments...=
Add tag=
Add tag space=
Address=
Address:=
Advanced search...=
Attachments=
Backup...=
Browser Add-Ins...=
Can not edit document!=
Can not save the document: %1=
Can not send documents via email, please check your email client settings.=
Cancel=
Capture screen=
Check for updates=
Click to add tag...=
Clip Screenshot=
Clip screenshot=
Close=
Close all=
Close all but this=
Close left=
Close right=
Close Tab=
Close tab\tDbl Click / Middle Click=
Column=
Configure hot keys...=
Copy Selection / Capture Webpage=
Copy selection / Capture webpage=
Custom Zoom=
Custom...=
Description=
Details=
Do you want to rebuild database?=
Do you want to save changes to %1?=
Document=
Document Information=
Edit=
Edit Options...=
Exit=
Failed to rebuild database. Please open the log file to view details message.=
Failed to register hotkeys:\n%1=
Failed to run plugin!=
Failed to save %1.=
Failed to save document: %1=
Focus to Search Box=
Folders=
Full Screen=
Full screen=
Full Screen=
Goto folder=
Hidden Commands=
Hide toolbar=
Home page=
HTML Dialog=
Init Accel=
Init Document List=
Init UI=
Invite &friends...=
Invite Friends=
Invite...=
Invite\nInvite=
Journal=
Last Saved: %1=
Layout=
Line=
Lock tab=
Menu=
Minimize to Tray=
More=
More Plugins...=
More templates...=
More Templates...=
My Contacts=
My Journals=
New=
New document=
New Document=
New document=
New Document=
New document=
New Document=
New document from template=
New doument=
Next Document=
None=
OK=
Online=
Online share=
Open Wiz=
Options=
Paste to Wiz=
Percentage &Zoom:=
Plugins=
Plugins\nPlugins=
Prev Document=
Reading=
Refresh=
Save Document=
Script Error=
Search=
Search all documents=
Search all text=
Search in current folder=
Search in current folder (Include sub folders)=
Search options...=
Search title only=
Selection as tags=
Selection as title=
Send mail=
Send to blog=
Share=
Show Menu=
Show toolbar=
Show/Hide attachments=
Source=
Start on windows logon=
Status bar=
Styles=
Sync=
Tabs=
Tags=
Tags:=
The attachment has been updated.=
This email was sent by Wiz.\r\nhttp://www.wiz.cn/=
Tip of Day=
Title=
Tools=
Traffic Usage / Sync Progress=
Trafic Status=
Tray=
Unknown command name: %1=
Unknown Error=
Untitled=
Upgrade to VIP=
View windows=
Webpage extraction rules...=
Windows=
Wiz=
Wiz Calendar=
Wiz Html Editor=
Wiz Note=
Wiz trayicon action=
WizExplorer=
Zoom=
Zoom in=
Zoom out